#miki .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#miki .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#miki .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#taichi .next a,
#miki .next a,
#kiri .next a,
#misato .next a,
#touko .next a,
#youko .next a,
#yusa .next a,
#nanaka .next a,
#tomoki .next a,
#hiroshi .next a{
	display:block;
	width:248px;
	height:520px;
	position:absolute;
	z-index:10;
	top:120px;
	left:50%;
	margin-left:144px;	
	cursor:pointer;		
	filter:alpha(opacity=0); 
	opacity:0;
}


#taichi .prev a,
#miki .prev a,
#kiri .prev a,
#misato .prev a,
#touko .prev a,
#youko .prev a,
#yusa .prev a,
#nanaka .prev a,
#tomoki .prev a,
#hiroshi .prev a{
	display:block;
	width:248px;
	height:520px;
	position:absolute;
	z-index:11;
	top:120px;
	left:50%;
	margin-left:-392px;
	cursor:pointer;
	filter:alpha(opacity=0); 
	opacity:0;
}

div.voice {
	width:304px;
	height:32px;
	position:absolute;
	z-index:20;
	top:312px;
	left:50%;
	margin-left:8px;
	text-indent:-9999px;
	overflow:hidden;
}

div#bt1,
#mikiVo1,
#kiriVo1 {
	width:96px;
	height:32px;
	float:left;
	padding-right:8px;
	cursor:pointer;
}

div#bt1 a,
#mikiVo1 a,
#kiriVo1 a {
	display:block;
	width:96px;
	height:32px;
}

a.jp-play{
	background:url(../img/character/voice1.png) no-repeat;
}

a.jp-pause {
	background:url(../img/character/voice1Over.png) no-repeat;
}

div#bt2 {
	width:96px;
	height:32px;
	float:left;
	padding-right:8px;
	cursor:pointer;
}

div#bt2 a {
	display:block;
	width:96px;
	height:32px;
}

div#bt2 a.jp-play {
	background:url(../img/character/voice2.png) no-repeat;
}

div#bt2 a.jp-pause {
	background:url(../img/character/voice2Over.png) no-repeat;
}

div#bt3 {
	width:96px;
	height:32px;
	float:left;
	cursor:pointer;
}

div#bt3 a {
	display:block;
	width:96px;
	height:32px;
}

div#bt3 a.jp-play {
	background:url(../img/character/voice3.png) no-repeat;
}

div#bt3 a.jp-pause {
	background:url(../img/character/voice3Over.png) no-repeat;
}

#taichi .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#taichi .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#taichi .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#kiri .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#kiri .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#kiri .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#misato .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#misato .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#misato .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#touko .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#touko .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#touko .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#youko .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#youko .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#youko .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#yusa .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#yusa .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#yusa .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#nanaka .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#nanaka .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#nanaka .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#tomoki .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#tomoki .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#tomoki .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#hiroshi .bg {
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#hiroshi .text {
	width:408px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
}

#hiroshi .stand {
	display:block;
	width:408px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}
